 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/TyneBridge-Bursariesclippedbg.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-group-1 {
  width: 619px;
  min-height: 111px;
  height: auto;
  margin: 108px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 130px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  font-style: normal;
  margin: 19px 644px 0 56px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 12px 570px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 15px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: -75px 216px 50px auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 500px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 280px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 350px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 170px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 959px;
}

.u-section-3 .u-text-1 {
  margin: 61px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0 26px;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0 26px;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 60px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/CreativeConservationFundoverlay.png");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 317px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 318px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.875rem;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-style: italic;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  --radius: 20px;
  margin: 38px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 17px;
}

.u-section-4 .u-image-1 {
  width: 279px;
  height: 164px;
  margin: 0 auto 0 75px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-4 .u-btn-2 {
    border-style: solid;
    padding: 8px 33px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-4 .u-image-1 {
    height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 302px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 190px;
  }
}